//    Copyright (C) 2013 Piotr Kotko
//
//    This file is part of LxJet
//
//    LxJet is free software: you can redistribute it and/or modify
//    it under the terms of the GNU General Public License as published by
//    the Free Software Foundation, either version 3 of the License, or
//    (at your option) any later version.
//
//    This program is distributed in the hope that it will be useful,
//    but WITHOUT ANY WARRANTY; without even the implied warranty of
//    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//    GNU General Public License for more details.
//
//    You should have received a copy of the GNU General Public License
//    along with this program.  If not, see <http://www.gnu.org/licenses/>.


// ************** Example ROOT script to test the program ****************
// Draws a set of histograms from a tree produced by the program
// In order to run the scripts place them in lxevent_root program subdirectory
// (if they are not already there).
// In ROOT shell just type .x lxjet_test_dijets_execute.C to run.

{
gSystem->Load("./liblxevent.so");
gROOT->ProcessLine(".L ./lxjet_test.C");
lxjet_plot("test_dijets","../output/"); // histogram two jets
}
