//    Copyright (C) 2013 Piotr Kotko
//
//    This file is part of LxJet
//
//    LxJet is free software: you can redistribute it and/or modify
//    it under the terms of the GNU General Public License as published by
//    the Free Software Foundation, either version 3 of the License, or
//    (at your option) any later version.
//
//    This program is distributed in the hope that it will be useful,
//    but WITHOUT ANY WARRANTY; without even the implied warranty of
//    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//    GNU General Public License for more details.
//
//    You should have received a copy of the GNU General Public License
//    along with this program.  If not, see <http://www.gnu.org/licenses/>.


#ifndef conf_2_h
#define conf_2_h

#include "conf_N.h"



//--------------------------------------------------------------------------------------------------
//-------------------------------------- CONF_2 ----------------------------------------------------
//--------------------------------------------------------------------------------------------------

/// Derived class for kinematics of two particles in the final state.
class CONF_2:public CONF_N {

 public:

 /// realization of virtual function
 void generate(double V[]);

 CONF_2();
 
 ~CONF_2() {
    }

 private:

  /// Auxiliary variables
  double Ei, S12, theta, theta1, phi1, costh, costh1, sinth, sinth1, cosphi1, sinphi1;
  
};



#endif